Debian Bug report logs - #251931
RM: webcheck -- RoQA; orphaned for over 6 months, NPOASR

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Bastian Kleineidam <calvin@debian.org>

Date: Mon, 31 May 2004 19:03:02 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#251931; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Bastian Kleineidam <calvin@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Bastian Kleineidam <calvin@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: webcheck -- WWW site link checker
Date: Mon, 31 May 2004 20:58:50 +0200
Package: wnpp
Severity: normal

I intend to orphan the webcheck package since I don't use this package
anymore (switched to linkchecker). Please note that the package is
heavily patched (unfortunately without a Debian-specific patch system)
and that upstream is pretty quiet. There is a mailing list at
webcheck@mired.org, but I was not able to send a message there for
the last couple of months. Either the mail bounced or it was silently
ignored. Anyway, perhaps you have more luck contacting the upstream
author ;)

The package description is:
 Site management tool for webmasters:
  o view the structure of a site
  o track down broken links
  o find potentially outdated HTML pages
  o list links pointing to external sites
  o view portfolio of inline images
  o and do all this periodically and without user intervention
 .
 Results are displayed in a set of HTML pages.


-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)
Kernel: Linux 2.6.6-treasure1
Locale: LANG=C, LC_CTYPE=de_DE@euro



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#251931; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 251931@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: control@bugs.debian.org
Cc: 251931@bugs.debian.org
Subject: remove
Date: Tue, 2 Nov 2004 19:09:49 +0000
reassign 251931 ftp.debian.org
retitle 251931 Please remove webcheck
thanks

RoQA; orphaned for over 6 months, NPOASR

-- 
Martin Michlmayr
http://www.cyrius.com/



Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Frank Lichtenheld <frank@lichtenheld.de> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Bastian Kleineidam <calvin@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #21 received at 251931-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 251931-close@bugs.debian.org
Subject: Bug#251931: fixed
Date: Wed, 02 Feb 2005 16:51:04 -0500
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

  webcheck |     1.0-10 | source, all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 251931@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
James Troup (the ftpmaster behind the curtain)



Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 16:17:35 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.